
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "窗口";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "最小化";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "窗口";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Pinbox"; ObjectID = "56"; */
"56.title" = "Pinbox";

/* Class = "NSMenu"; title = "Pinbox"; ObjectID = "57"; */
"57.title" = "Pinbox";

/* Class = "NSMenuItem"; title = "About Pinbox"; ObjectID = "58"; */
"58.title" = "关于 Pinbox";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "设置...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide Pinbox"; ObjectID = "134"; */
"134.title" = "隐藏 Pinbox";

/* Class = "NSMenuItem"; title = "Quit Pinbox"; ObjectID = "136"; */
"136.title" = "退出 Pinbox";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "显示所有";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "帮助";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "帮助";

/* Class = "NSMenuItem"; title = "Pinbox Help"; ObjectID = "492"; */
"492.title" = "Pinbox 帮助";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "P8O-Lt-c0l"; */
"P8O-Lt-c0l.title" = "检查更新...";

"cMK-18-iny.title" = "编辑";

"AEz-UV-FaY.title" = "剪切";

"XFH-fH-vi8.title" = "复制";

"1RB-cC-92d.title" = "粘贴";

"q5O-GY-qcO.title" = "全选";

"Fhm-1g-hYV.title" = "关闭";

"KvK-JK-I67.title" = "检查更新";

"s5D-CG-VzG.title" = "许可";

"b8T-lS-dNA.title" = "从Facebook关注";

"Ytp-gS-lDh.title" = "从Twitter关注";

"h5J-Mi-H1W.title" = "从微博关注";

"LbE-3j-zz7.title" = "访问6133 Studio 主页";

